<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="title_bar_height">48dp</dimen>
    <dimen name="horizontal_margin">16dp</dimen>
    <dimen name="vertical_margin">16dp</dimen>
    <dimen name="text_size_def">14sp</dimen>
</resources>